Install udev rules and scripts needed for compat_firmware_class
[~emulex/for-vlad/old/compat.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - linux